langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bef_location
    - node.type.bef_test
    - taxonomy.vocabulary.bef_test_location
  enforced:
    module:
      - bef_test
id: node.bef_test.field_bef_location
field_name: field_bef_location
entity_type: node
bundle: bef_test
label: bef_location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      bef_test_location: bef_test_location
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
